Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517545 - Review Request: gawk-pgsql - PostgreSQL client library for gawk
Summary: Review Request: gawk-pgsql - PostgreSQL client library for gawk
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-26 16:42 UTC by Andrew Schorr
Modified: 2017-12-12 11:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 11:18:50 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Andrew Schorr 2017-11-26 16:42:53 UTC
Spec URL: https://sourceforge.net/projects/gawkextlib/files/rpm-specs/gawk-pgsql.spec
SRPM URL: https://sourceforge.net/projects/gawkextlib/files/srpms/gawk-pgsql-1.1.0-1.fc26.src.rpm
Description: The gawk-pgsql module provides a gawk extension library for accessing PostgreSQL database servers using the libpq C library API.
Fedora Account System Username: ajschorr

Comment 1 Andrew Schorr 2017-11-26 20:33:04 UTC
There's a successful koji build here:
https://koji.fedoraproject.org/koji/taskinfo?taskID=23400400
It also passes rpmlint, licensecheck, and fedora-review.

Comment 2 Robert-André Mauchin 2017-11-28 19:59:22 UTC
All ok, package accepted.

Comment 3 Gwyn Ciesla 2017-11-28 20:34:45 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/gawk-pgsql

Comment 4 Fedora Update System 2017-11-29 01:38:15 UTC
gawk-pgsql-1.1.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a25aa16f06

Comment 5 Fedora Update System 2017-12-02 19:52:25 UTC
gawk-pgsql-1.1.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a25aa16f06

Comment 6 Fedora Update System 2017-12-12 11:18:50 UTC
gawk-pgsql-1.1.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.